
/* "View" */
"EB6-22-L7N.label"        = "Visualización";
"EB6-22-L7N.paletteLabel" = "Visualización";

"yvt-Ru-Pqe.ibShadowedToolTips[0]" = "Mostrar etiquetas";
"yvt-Ru-Pqe.ibShadowedToolTips[1]" = "Mostrar propiedades";
"yvt-Ru-Pqe.ibShadowedToolTips[2]" = "Mostrar información del archivo";
"yvt-Ru-Pqe.ibShadowedToolTips[3]" = "Mostrar el panel de búsqueda";

/* "Add/Remove" */
"xeE-7n-LMQ.label"        = "Añadir/Eliminar";
"xeE-7n-LMQ.paletteLabel" = "Añadir/Eliminar";

"2661.ibShadowedToolTips[0]" = "Añadir archivos";
"2661.ibShadowedToolTips[1]" = "Eliminar archivos";

/* "Rename Files" */
"8mE-WS-pQt.label"        		= "Renombrar archivos";
"8mE-WS-pQt.paletteLabel" 		= "Renombrar archivos";
"k7o-b4-KtQ.ibShadowedToolTip" 	= "Renombrar archivos";

/* "Compose Tag" */
"kEt-li-Bwy.label"        		= "Componer etiqueta";
"kEt-li-Bwy.paletteLabel" 		= "Componer etiqueta";
"JHL-UF-V8a.ibShadowedToolTip" 	= "Componer etiqueta";

/* "Derive Tags" */
"apj-2V-PS7.label"        		= "Extraer etiquetas";
"apj-2V-PS7.paletteLabel" 		= "Extraer etiquetas";
"8kn-Gd-fzi.ibShadowedToolTip" 	= "Extraer etiquetas";

/* "Numbering" */
"Svi-hI-oKf.label"        		= "Numeración de las pistas";
"Svi-hI-oKf.paletteLabel" 		= "Numeración de las pistas";
"SAc-Np-op9.ibShadowedToolTip" 	= "Numeración de las pistas";

/* "Swap Tags" */
"k19-OB-ecE.label"        		= "Invertir etiquetas";
"k19-OB-ecE.paletteLabel" 		= "Invertir etiquetas";
"jdu-T7-aXU.ibShadowedToolTip" 	= "Invertir etiquetas";

/* "Refresh Tags" */
"Ff1-pP-xzd.label"        		= "Actualizar las etiquetas";
"Ff1-pP-xzd.paletteLabel" 		= "Actualizar las etiquetas";
"m7U-M2-EAx.ibShadowedToolTip" 	= "Actualizar las etiquetas";

/* "Strip Tags" */
"Lc7-nC-XhB.label"        		= "Eliminar etiquetas";
"Lc7-nC-XhB.paletteLabel" 		= "Eliminar etiquetas";
"2694.ibShadowedToolTip" 		= "Eliminar etiquetas";

/* "Find Tags" */
"8eO-EI-agi.label"        		= "Buscar etiquetas";
"8eO-EI-agi.paletteLabel" 		= "Buscar etiquetas";
"VoT-4c-rlz.ibShadowedToolTip" 	= "Buscar etiquetas";

/* "Find Artwork" */
"fuz-ep-u0R.label"        		= "Buscar ilustraciones";
"fuz-ep-u0R.paletteLabel" 		= "Buscar ilustraciones";
"VBH-vg-sHC.ibShadowedToolTip" 	= "Buscar ilustraciones";

/* "Create Directories" */
"A8X-y9-tE1.label"        		= "Crear carpetas";
"A8X-y9-tE1.paletteLabel" 		= "Crear carpetas";
"H5q-yW-41T.ibShadowedToolTip" 	= "Crear carpetas";

/* "Move Files" */
"jOf-B4-sLU.label"        		= "Trasladar archivos";
"jOf-B4-sLU.paletteLabel" 		= "Trasladar archivos";
"2vU-oN-vwo.ibShadowedToolTip" 	= "Trasladar archivos";

/* "Import Tags" */
"dSU-zT-jys.label"        		= "Importar las etiquetas";
"dSU-zT-jys.paletteLabel" 		= "Importar las etiquetas";
"890-iv-OAH.ibShadowedToolTip" 	= "Importar las etiquetas";

/* "Export" */
"KFw-VO-Qrn.label"        		= "Exportar";
"KFw-VO-Qrn.paletteLabel"		= "Exportar";
"m7e-VP-ztI.ibShadowedToolTip" 	= "Exportars";

/* "Add to Library" */
"D92-qG-FXJ.label"        		= "Añadir a la biblioteca";
"D92-qG-FXJ.paletteLabel" 		= "Añadir a la biblioteca";
"sSn-XB-tTw.ibShadowedToolTip" 	= "Añadir a la biblioteca";

/* "Find & Replace" */
"CYs-ba-4b8.label" 				= "Buscar y remplazar";
"CYs-ba-4b8.paletteLabel" 		= "Buscar y remplazar";
"JnF-88-BN3.ibShadowedToolTip" 	= "Buscar y remplazar";

/* "Quick Look" */
"hj7-h2-yMb.label"        		= "Vista rápida";
"hj7-h2-yMb.paletteLabel" 		= "Vista rápida";
"gv6-S4-1H5.ibShadowedToolTip" 	= "Vista rápida";

/* "Preferences" */
"mHL-3E-RL8.label"        		= "Preferencias";
"mHL-3E-RL8.paletteLabel" 		= "Preferencias";
"2671.ibShadowedToolTip" 		= "Preferencias";

/* "Filter" */
"WVg-bd-dwC.label"        		= "Filtrar";
"WVg-bd-dwC.paletteLabel" 		= "Filtrar";
"vtl-Lk-C1b.placeholderString" 	= "Filtrar";

/* Play */
"5zC-e1-UQ0.label"				= "Reproducir";
"5zC-e1-UQ0.paletteLabel"		= "Reproducir";
"04f-cJ-Byc.ibShadowedToolTip"	= "Reproducir";
